/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://abt-australia.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         Archit Patel
 Author URI:     http://architpatel.com.au
 Template:       twentythirteen
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentythirteen/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
body 
{
    color: #8D8E8F;
    background: url("/wp-content/uploads/2015/08/bg-image.jpg") no-repeat fixed center top #000;
}
body.page .entry-content
{
    padding-right:0;
    padding-left:0;
}
body.blog #main{margin-top:0px;}
b, strong
{
	color:#BCBDBD;
}
.site
{
background:none;	
max-width:1100px;
}
#main,
#colophon{background:#000;}
.main-navigation
{
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #858585),color-stop(1, #000000));
	background-image: -o-linear-gradient(bottom, #858585 0%, #000000 100%);
	background-image: -moz-linear-gradient(bottom, #858585 0%, #000000 100%);
	background-image: -webkit-linear-gradient(bottom, #858585 0%, #000000 100%);
	background-image: -ms-linear-gradient(bottom, #858585 0%, #000000 100%);
	background-image: linear-gradient(to bottom, #858585 0%, #000000 100%);
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
	border: 1px solid #555;
	overflow: hidden;
	border-radius: 10px 10px 0 0;
}
.navbar
{
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.nav-menu li a
{
	color:#EEEEEE;
}
.hentry
{
	padding:10px 0;
}
.site-header
{
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
#custom-header
{
	width:100%;
	max-width: 1024px;
	margin:0 auto;
}
#custom-header #custom-header-left,
#custom-header #custom-header-center,
#custom-header #custom-header-right
{
	display:block;
	position:relative;
	float:left;
	clear:none;
	min-width:32%;
	margin-bottom:20px;
}
#custom-header #custom-header-center ul
{
	margin:35px auto 0;
	max-width:180px;
	min-height:50px;
	padding:10px 0;
}
#custom-header #custom-header-center ul li
{
	display:block;
	position:relative;
	float:left;
	clear:none;
	list-style-type:none;
}
#custom-header #custom-header-center ul li a
{
    width: 25px;
    height: 25px;
    display: block;
}
#custom-header #custom-header-center ul li.fb {
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.tw {
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll -25px 0 rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.in {
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll -50px 0 rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.yt {
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll -75px 0 rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.fb:hover{
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll 0 26px rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.tw:hover {
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll -25px 26px rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.in:hover {
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll -50px 26px rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.yt:hover {
    background: url("../../../wp-content/uploads/2015/08/social-logo-sprite.png") repeat scroll -75px 26px rgba(0, 0, 0, 0);
}
#custom-header #custom-header-center ul li.fb,
#custom-header #custom-header-center ul li.tw,
#custom-header #custom-header-center ul li.in,
#custom-header #custom-header-center ul li.yt 
{
    height: 25px;
    width: 25px;
	margin: 0 10px;
}
#custom-header #custom-header-center p
{
	text-align: center;
	color:#EEEEEE;
}
#site-navigation .search-form
{
	display:none;
}
.nav-menu .current_page_item > a
{
color:#FFFFFF;
font-weight:bold;
font-style:normal;
}
.entry-title a
{
color:#E8E8E8;font-size:35px;
}
.site-footer .sidebar-container
{
	background-color: #444242;
    border-top: 10px solid #4F0101;
}
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text
{
	color: #D9D8D7;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    text-decoration: underline;
}
.site-footer .widget a
{
	color:#999999;
}
.site-footer
{
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.entry-header, .entry-content, .entry-summary, .entry-meta
{
	margin: 0 auto;
    max-width: 1024px;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
}
.nat_aus{ color:#EEEEEE;} 
.nat_aus_dash{color:#EEEEEE}
.nat_aus_color,
.nat_aus_color a{color:#EEEEEE;}
#custom-header #custom-header-right {float:right;}
.sidebar .site-footer .widget-area{max-width:1040px;left:0;}
.widget{background:none;}
 
.sidebar .entry-content,
.sidebar .entry-header
{
padding-left:0;
}

@media all and (max-width: 1200px) and (min-width: 1019px) {

}
@media all and (max-width: 1020px) and (min-width: 959px) {
  #custom-header #custom-header-left , 
  #custom-header #custom-header-center, 
  #custom-header #custom-header-right
	{
		width:32%;
		float:left;
	}
  #custom-header #custom-header-left img, 
  #custom-header #custom-header-center img, 
  #custom-header #custom-header-right img
	{
		width:100%;		
	}
  .nat_aus{ width: 100%;display: block;} 
  .nat_aus_dash{display:none;}
  .nat_aus_color{ width: 100%;display: block;}
}
@media all and (max-width: 960px) and (min-width: 200px) {
  #custom-header #custom-header-left, 
  #custom-header #custom-header-center, 
  #custom-header #custom-header-right
	{
		width:100%;
		text-align: center;
		float:left;
	}
	  #custom-header #custom-header-left img, 
  #custom-header #custom-header-center img, 
  #custom-header #custom-header-right img
	{
		width:auto;
	}
  #FSContact1, #FSContact2
	{
		width:100% !important;
	}	
  #fscf_div_field1_1 div, #fscf_label1_4, #fscf_label1_5, #fscf_label1_6, #fscf_label1_7, #fscf_label1_8, #fscf_label1_9, #fscf_label1_10, #fscf_label1_11, #fscf_label1_12, #fscf_label1_13, label, #fscf_submit_div1, #fscf_captcha_field1, #fscf_submit_div2, #fscf_label2_4, #fscf_div_field2_0 div, #fscf_div_field2_1 div, #fscf_div_field2_4 select, #fscf_captcha_image_div1, #fscf_captcha_image_div2, #fscf_captcha_refresh2
	{
		text-align:left !important;
		width:100% important;
    		padding-left: 0px !important;
	} 

}